@charset "utf-8";
/* CSS Document */

.itemHeader{ margin-bottom:1em;}
#filter { border:solid 0px #9b2a84; padding:.75em 1.0em; background:#eee; }
#filter .head { font-size:1em; color:#06438c; text-align:center; font-weight:bold;}
#veranstaltungsliste table, #filter table { width:100%; }
#filter table td { vertical-align:top; }
#filter table th { padding:.5em 0; text-align:left; font-weight:bold;color:#A63D82;  }
#filter input#start, #filter input#ende { width:75px; }
#filter input#such_string { width:250px; }
#filter input#such_gemeinde { width:222px; }
#filter input#such_kirche { width:162px; }
td#arttd { vertical-align:baseline !important; }
td#arttd p { margin:0.3em 0 0 0; }
.calendar .daynames .weekend { color:#000; }


#veranstaltungsliste table th { text-align:left; color:#A63D82; border-bottom:1px solid #7f7f7f; }
#veranstaltungsliste table .timecol { width:12%; }
#veranstaltungsliste table .datecol { width:12%; }
#veranstaltungsliste table .placecol { width:20%; }
#veranstaltungsliste table .namecol { width:48%; }
#veranstaltungsliste table .morecol { width:8%; }
#veranstaltungsliste table td { padding:0.35em 0em 0.35em 0em; }

#veranstaltungsliste table .even { background:#eee; }

.hrbldpurple { border:solid 3px #A63D82; margin:1.5em 0; }

#veranstaltungsliste .event_beschreibung { margin:1em 0;}
.cat { /*margin-bottom:0.6em;*/}
#suche_btn { color:transparent; background:url(../images/button_go.png) no-repeat; width:18px; height:18px; border:none; line-height:1.8em; padding-left:20px; }
#suche_btn:hover { cursor:pointer; }
#reset_btn { color:transparent; background:url(../images/button_close.png) no-repeat; width:18px; height:18px; border:none; line-height:1.8em;  padding-left:20px; }
#reset_btn:hover { cursor:pointer; }
#kalender_btn { color:transparent; background:url(../images/button_datum.png) no-repeat; width:18px; height:18px; border:none;margin-bottom: 0.6em; }
#filter .form_btn {vertical-align:bottom; text-align:right}
#filter .form_btn p { margin:0.3em 0 0 0; }

.navi_fett { font-weight:bold; font-size:0.9em;}
.navi_abstand {margin: 0 0.7em;}
.navi_abstand_klein {margin: 0 0.1em;}

.calendar, .calendar table {
  background: none repeat scroll 0 0 #eeeeee;
  border: none none;
  vertical-align: middle !important;
}

#start_img, #ende_img{border:none !important;}
